/*
Theme Name:     Rijnmondveilig Child Theme
Theme URI: 		http://www.rijnmondveilig.nl
Description:    Rijnmondveilig WordPress Theme 
Author:         Netpresenter
Theme URI: 		http://www.rijnmondveilig.nl
Template:       jupiter
Version:        1.2
*/

/* Various */

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

#mk-boxed-layout{
	overflow-x:hidden!important;
}

.hiddenelement {
    display: none;
}

a, p {
    word-wrap: normal;
}

.wp-caption{
	max-width:100%;
}

#theme-page .theme-page-wrapper .theme-content {
    padding: 0px 20px 32px;
}

.single-incidenten #theme-page .theme-page-wrapper .theme-content {
    padding: 32px 20px;
}

.mk-header {
    background-color: transparent !important;
    border-bottom: 0 !important;
}

.bottom_spacer {
    height: 64px;
}

label.screen-reader-text {
    display: none;
}

.vc_mobile {
    margin-top: 0;
}

/* WCAG */

.linkCard {
    cursor: pointer;
}

.theme-content a:not([href*='rijnmondveilig.nl']):not([href^='javascript']):not([href^='#']):not([href^='/']):not([href*='mailto']):not([href*='tel']):not([name]):not(.externalimage):after {
    font-family: 'FontAwesome';
    content: " \f08e";
}

a.vc_single_image-wrapper.vc_box_border_grey:after, a.mk-image-link:after {
    display: none;
}

form.sfm-search-form {
    position: absolute; 
    top: calc(100% + 20px);
    border: 1px solid rgb(255 255 255 / 50%);
    box-sizing: border-box;
    width: 90%;
    left: 5%;
    border-radius: 4px;
    background: rgb(255 255 255 / 10%) !important;
    height: 42px;
}

#sfm-sidebar .sfm-search-form span {
    top: 12px !important;
}

#sfm-sidebar .sfm-search-form input.search-field {
    text-align: left !important;
    padding-left: 40px !important;
    position: relative;
    top: -4px;
}

#sfm-sidebar a {
    text-transform: none !important;
	font-weight: 300 !important;
}

#sfm-sidebar li a {
    margin-bottom: 0 !important;
}

#sfm-sidebar .sfm-menu .sfm-active-class>a span {
    font-weight: 500;
}

#sfm-sidebar .sfm-menu .sfm-active-class>a span:before {
    content: "\f054" !important;
    font-family: FontAwesome;
    margin-right: 8px;
    font-size: 14px;
    top: -1px;
    position: relative;
}

#sfm-sidebar .sfm-search-form input.search-field:-webkit-autofill, #sfm-sidebar .sfm-search-form input.search-field:-webkit-autofill:hover, #sfm-sidebar .sfm-search-form input.search-field:-webkit-autofill:focus, #sfm-sidebar .sfm-search-form input.search-field:-webkit-autofill:active {
    -webkit-text-fill-color: #004380;
    height: 40px;
    top: -15px !important;
    width: 83% !important;
    margin-left: 17%;
    line-height: 40px !important;
    padding-left: 10px !important;
}

/* DESIGN REFRESH 2021 */

#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper {
    padding: 30px 20px 10px;
    background: #f9fcff;
    box-sizing: border-box;
    margin-top: 70px;
    max-width: 90%;
    margin-left: 10%;
    border-top: 2px solid #004380;
}

.sidebar-rv {
	padding: 30px 20px 10px;
    background: #f9fcff;
    box-sizing: border-box;
    border-top: 2px solid #004380;
	margin-bottom: 30px;
}

li a {
    margin-bottom: 16px !important;
}

span.incidenten_related_articles_content, a.incidenten_related_articles_more {
    font-size: 1rem;
}

/* Readspeaker */

div#readspeaker_button1 {
    position: relative;
    margin: 0 auto;
    max-width: 1150px;
    left: 0;
    margin-bottom: 20px;
	margin-top: 20px;
	float: left;
}

.page-id-728 div#readspeaker_button1 {
	top: -24px;
}

.home div#readspeaker_button1 {
    z-index: 210;
    top: 132px;
    margin-top: -54px;
    left: 24px;
}

div#readspeaker_button1.geenIncidenten {
    top: 10px;
    margin-bottom: 20px;
    left: 0;
    margin-top: 0;
}

.rs_addtools.toolsopen .rsbtn_toolpanel .rsbtn_tools, .rsbtn.toolsopen .rsbtn_toolpanel .rsbtn_tools {
    border-top-left-radius: 0;
    z-index: 210;
}

.rs_addtools .rsbtn_tooltoggle, .rsbtn .rsbtn_tooltoggle {
    top: 12px !important;
}

div#readspeaker_button1 {
    display: block;
    width: 100% !important;
}


.page-id-30893 div#readspeaker_button1 {
    display: none;
}

span.rsbtn_powered.rsimg {
    display: none;
}


/* Cookiebot */
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    background: transparent !important;
    color: #18a300 !important;
    border-radius: 4px;
    padding: 6px !important;
}

a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection:hov {
    color: #18a300;
}

a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    padding: 6px !important;
    border-radius: 4px;
}

#CookieDeclarationChangeConsent a {
    background: #00aa66;
    padding: 12px 24px;
    border-radius: 4px;
    color: #fff;
}

#CookieDeclarationUserStatusLabelWithdraw a {
    background: transparent;
    border: 1px solid #004683;
    color: #004683;
}

.cookieconsent-optout-marketing.video-cookie-placeholder {
    margin-bottom: 10px;
    display: block;
    background: rgb(242, 242, 242);
    padding: 30px;
    border-radius: 8px;
}

/* Gmaps info popup */

#mk-advanced-gmaps-3 .gm-style > div:nth-child(1) > div:last-child > div:last-child > div > div:first-child > div:nth-child(3) > div > div {
    background-color: #ffffff !important;
}

#mk-advanced-gmaps-3 .gm-style > div:nth-child(1) > div:last-child > div:last-child > div > div:first-child > div:last-child {
    background-color: #ffffff !important;
}

#mk-advanced-gmaps-3 .gm-style-iw, #mk-advanced-gmaps-3 .gm-style-iw .poi-info-window *:not(.renderable-component-text-box-content) {
    background-color: #ffffff !important;
}


/* header and title */
.page-subtitle{
	margin-left:20px;
}

@media handheld, only screen and (max-width: 1140px){
	.page-subtitle{
	margin-left:15px;
	}
	
	.main-navigation-ul > li.menu-item > a.menu-item-link{
	padding-left:15px!important;
	padding-right:15px!important;
}
}


/* Sharing bar */

.single-incidenten div#dpsp-content-bottom:before{
	content:"Deel dit bericht";
	display:inline-block;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
    display: inline-block;
    letter-spacing: 1px;
    float: left;
    margin-right: 16px;
    line-height: 30px;
    margin-bottom: 0;
}

p.dpsp-share-text {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
    display: inline-block;
    letter-spacing: 1px;
    float: left;
    margin-right: 16px;
    line-height: 30px;
    margin-bottom: 0;
    margin-top: 17px;
}

div#dpsp-content-bottom {
	border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    padding: 10px 0;
    margin-top: 24px;
    margin-bottom: -16px;
}

.dpsp-networks-btns-wrapper {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
    display: inline;
}

.dpsp-has-spacing .dpsp-networks-btns-wrapper li {
    margin-bottom: 0;
    margin-right: 8px;
    margin-left: 0 !important;
}

.incidenten_child_container_wrapper div#dpsp-content-bottom {
    display: none;
}

/* Search page */

.search .page-subtitle {
    font-size: 18px;
    font-weight: 300;
    font-family: Roboto, sans-serif;
    color: #222222;
    border-bottom: 1px solid;
    padding-bottom: 8px;
	margin-bottom:0px;
}

.widget .mk-searchform .text-input {
    margin: 0;
    padding: 12px 28px 12px 15px;
    width: 100%;
    border: 1px solid #c4c4c4;
    background: #ffffff;
    font-size: 18px;
    font-weight: 300;
    font-family: Roboto, sans-serif;
}

.widget .mk-searchform .text-input:focus {
    color: #222222;
    box-shadow: 0px 0px 16px -3px #71bbff;
}

.mk-search-loop .widget_search .mk-searchform {
    width: 100%;
    max-width: 700px;
	margin-left:15px;
	margin-bottom: -30px
}


@media screen and (max-width:960px){

.mk-search-loop .widget_search .mk-searchform {
	margin-left:0px;
}

#theme-page .theme-page-wrapper .theme-content {
    padding-left: 0px!important;
}

}

@media screen and (max-width:768px){

#theme-page .theme-page-wrapper .theme-content {
    padding-right: 0px!important;
}

}

#searchform input.search-button {
    padding: 10px !important;
    background: transparent !important;
}

#searchform input.search-button:hover {
    padding: 10px !important;
    background: transparent !important;
}

#searchform .mk-icon-search:before {
    content: "\f002";
    font-size: 24px;
    line-height: 18px;
}

.search-result-item {
    padding-top: 20px;
    padding-bottom: 0px;
    margin-top: 0;
    border-bottom: 0;
}

.search-result-item h4{
	margin-bottom:5px;
}

.search_result_item_block {
    padding: 0 14px;
    background-color: transparent;
    border: 1px solid transparent;
    transition: all .25s ease-in-out;
    border-bottom: 1px solid rgba(128,128,128,.2);
}

.search_result_item_block:hover {
    background-color: #ecf5ff;
    border: 1px solid #bfd3e8;
    transition: all .1s ease-in-out;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}


/* Search top */
/*
#mk-nav-search-wrapper {
  position: absolute;
  right: 0px !important;
  width: 390px !important;
  height: 56px;
  background-color: #fff;
  display: none;
  margin-top: 3px;
}

.main-nav-side-search{
	margin-right:20px;
}
*/

.main-nav-side-search {
    margin-right: 20px;
    top: -7px;
}

#mk-nav-search-wrapper {
    position: absolute;
    right: 0px !important;
    width: 390px !important;
    height: 56px;
    background-color: #fff;
    display: none;
    margin-top: -20px;
    box-shadow: 0 2px 2000px 2000px #ffffffb0;
}

#mk-nav-search-wrapper .ui-autocomplete li i {
    background-color: #ffffff !important;
    text-align: center;
}

#mk-nav-search-wrapper .ui-autocomplete li {
	padding: 8px !important;
}

#mk-nav-search-wrapper .ui-autocomplete li .search-date {
  color: #999999;
  font-size: 11px;
  display: none !important;
}


#mk-nav-search-wrapper input[type=text] {
    font-weight: 300;
    font-size: 18px;
    font-family: Roboto, sans-serif;
    width: 340px;
}

#mk-nav-search-wrapper .ui-autocomplete li .search-title {
    font-size: 16px !important;
    font-family: Roboto,sans-serif !important;
    font-weight: 300 !important;
    text-transform: none !important;
    margin-bottom: 0 !important;
	line-height: 48px !important;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 250px;
}

#mk-nav-search-wrapper input[type="submit"] {
    background-color: ffffff !important;
	opacity: 0;
}


#mk-nav-search-wrapper input[type="submit"]:hover {
    background-color: #ffffff !important;
	opacity: 0.15;
}


#mk-nav-search-wrapper .ui-autocomplete {
    box-shadow: 0px 4px 8px -5px #000;
    border-radius: 0px 0px 8px 8px;
}

#mk-nav-search-wrapper .ui-autocomplete li img, #mk-nav-search-wrapper .ui-autocomplete li i {
    width: 48px !important;
    height: 48px !important;
    border-radius: 96px !important;
    border: 1px solid #ffffff;
    float: left;
    margin-right: 15px;
	line-height: 48px;
}


#mk-nav-search-wrapper .ui-autocomplete li:hover {
    background-color: #ecf5ff!important;
    transition: all .1s ease-in-out;
}

#mk-nav-search-wrapper .ui-autocomplete li i:before {
    font-size: 28px;
    color: #5a5a5a;
    line-height: 44px;
}

i.mk-moon-warning-2:before{
    color: #e1001a !important;
}

/* Sidebar related posts */

.single-incidenten aside.incidenten_sidebar_wrapper_holder .incidenten_sidebar_block#incidenten_related_articles li {
    float: none;
}

/* Single Blog Style */

.mk-blog-hero.bold-style:before {
    opacity: 0;
}

.mk-blog-single.blog-style-bold {
    padding: 0;
}

.mk-single-content.post_title h1 {
    font-weight: 300;
    font-size: 28px;
    color: #004380;
}

p.blog_meta {
    font-weight: 400;
    color: #9e9e9e;
    font-size: 16px;
}

#mk-sidebar .widgettitle {
    color: #404040 !important;
    font-size: 22px !important;
    font-weight: 300 !important;
    text-transform: none !important;
}

.rpwe-block a {
    font-size: 16px;
    color: #004380 !important;
    line-height: 1.66em;
    font-weight: 300;
}

.rpwe-block .rpwe-title a:hover {
    color: #0069ca !important;
}

.single-post .rpwe-thumb {
    border: none;
    box-shadow: none !important;
    padding: 0 !important;
    margin-right: 16px;
}

#mk-sidebar a.button_blue {
    color: #ffffff !important;
}

.single-post .widget_text, .single-wattedoenbij .widget_text {
    margin-bottom: 0px;
}

/* Comments */
p.must-log-in {
    display: none;
}

.wp-social-login-widget {
    text-align: center;
}

.wp-social-login-connect-with {
    display: inline-block;
}

.wp-social-login-provider-list {
    display: inline-block;
}

.wp-social-login-widget {
    border: solid 1px #c4c4c4;
    padding: 32px 0 10px;
    background: #fdfdfd;
    max-width: 700px;
    width: 100%;
    margin-bottom: 48px;
}

.wp-social-login-provider {
    width: auto !important;
    display: inline-block;
    padding: 7px 14px 0px !important;
    /* line-height: 35px; */
    margin: 8px;
    font-size: 0em !important;
    text-align: center;
    text-decoration: none;
    color: #ffffff !important;
}

.wp-social-login-provider-facebook:before {
    content: "\f09a";
    font-family: "FontAwesome";
    font-size: 16px;
}

.wp-social-login-provider-google:before {
    content: "\f1a0";
    font-family: "FontAwesome";
    font-size: 16px;
}

.wp-social-login-provider-twitter:before {
    content: "\f099";
    font-family: "FontAwesome";
    font-size: 16px;
}

.blog-comment-title, #respond .respond-heading {
    font-size: 22px;
    margin-bottom: 16px;
    font-weight: 300;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-top: 0px solid #ededed;
    padding-top: 32px;
}

.blog-comment-title:before {
    content: "\f086";
    font-family: "FontAwesome";
    margin-right: 8px;
    bottom: 1px;
    position: relative;
}

#respond .respond-heading:before {
    content: "\f075";
    font-family: "FontAwesome";
    margin-right: 8px;
    font-size: 20px;
    bottom: 1px;
    position: relative;
}


ul.mk-commentlist {
    background: #ffffff;
    padding: 32px 0;
    border-top: 1px solid #c4c4c4;
}

.mk-commentlist li .comment-author {
    font-weight: 400;
    font-size: 18px;
    color: #1c1c1c;
    float: left;
    margin: 9px 16px 0 0;
}

.bypostauthor > .mk-single-comment .comment-content, .bypostauthor > .mk-single-comment .comment-content:after, .mk-tabs.simple-style .mk-tabs-tabs li.is-active a {
    border-color: #9dc3e4 !important;
    background: #f4faff;
}

.mk-commentlist li .comment-time {
    display: inline-block;
    float: left;
    color: #888888;
    margin: 9px 16px 0 0;
    font-size: 14px;
}

.mk-commentlist li .comment-reply {
    float: left;
    display: inline-block;
    margin-top: 9px;
}

.mk-commentlist li .comment-content {
    display: block;
    background-color: #fff;
    border: 1px solid #c4c4c4;
    padding: 15px;
    margin-top: 17px;
    border-radius: 3px;
    position: relative;
    width: 100%;
    max-width: 700px;
}

.mk-commentlist li .comment-content:after {
    display: block;
    content: "";
    position: absolute;
    left: 24px;
    top: -8px;
    width: 14px;
    height: 14px;
    background-color: #fff;
    border: 1px solid #c4c4c4;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-right: none;
    border-bottom: none;
}

form#commentform {
    padding: 24px 0;
    border-top: 1px solid #c4c4c4;
}

/* Typography */

h1.page-title {
    font-weight: 300;
    font-size: 28px;
    color: #004380;
}

.light h1 {
    color: #fff !important;
}

.light h2 {
    color: #fff !important;
}

.light a {
    color: #fff !important;
}

h4 a {
    color: #222222;
}


/* Footer */

#mk-footer .widgettitle {
    letter-spacing: 0;
}

.mk-col-1-2 .widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a {
    background-color: transparent;
}

.rv_footer_small {
    font-size: 13px !important;
    margin-bottom: 10px;
}

img.rv_footer_logos {
    max-height: 20px;
    width: auto;
    margin-right: 10px;
    margin-bottom: 10px;
}

img.rv_footer_logos2 {
    max-width: 150px !important;
    max-height: 30px;
    margin-right: 10px;
    margin-bottom: 10px;
}

img.rv_footer_logos3 {
    max-width: 80px !important;
    max-height: 22px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.mk-footer-copyright {
    width: 100%;
	padding:25px 0!important;
	float:left!important;
	overflow:hidden;
	margin:0!important;
}



.subfooter_left {
    float: left;
	padding:0 20px;
    font-weight: 300;
    font-size: 14px;
}

.subfooter_right {
    float: right;
	padding:0 20px;
    font-weight: 300;
    font-size: 14px;
}

a.subfooter_link {
    color: #ffffff;
}

a.subfooter_link:hover {
    color: #bbbbbb;
}

/* Buttons */

a.button_blue, 
.button_blue .mk-button, 
.contact_form_btn, 
input[type="button"], 
input[type="submit"], 
input[type="reset"], 
input[type="file"]::-webkit-file-upload-button, 
button {
    background-color: #004380;
    color: #ffffff;
    font-size: 16px !important;
    letter-spacing: normal;
    font-weight: 400;
    padding: 12px 24px !important;
    border: none;
    border-bottom: 3px solid #A9BFD4;
    position: relative;
    transition: all ease-in-out 0.2s;
}

a.button_blue:hover, 
.button_blue .mk-button:hover, 
.contact_form_btn:hover, 
input[type="button"]:hover, 
input[type="submit"]:hover, 
input[type="reset"]:hover, 
input[type="file"]::-webkit-file-upload-button:hover, 
button:hover {
    background-color: #1b65a8 !important;
    color: #ffffff;
    border-bottom: 3px solid #d7e6f3;
}

.mk-button--size-large {
    line-height: normal !important;
}

.button_white_ghost {
    border: 1px solid #fff;
    padding: 12px 16px !important;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
}

.button_white_ghost:hover {
    border: 1px solid #fff;
    background: #ffffff;
    color: #444444 !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #004380 !important;
    color: #ffffff;
    font-size: 16px;
    padding: 12px 24px;
    border-bottom: 3px solid #A9BFD4;
    position: relative;
    transition: all ease-in-out 0.2s;
    border-radius: 0;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: #1b65a8 !important;
    color: #ffffff;
    border-bottom: 3px solid #d7e6f3;
}

/* HOME - incidenten */

.incidentblock {
    max-width: 1190px;
    margin: auto;
    top: -40px;
}

.incidentnr {
    background: #e1001a;
    color: #fff;
    padding: 4px 12px;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}

.incident_content {
  position: relative;
  top: -10px;  
}

.incident_top {
    border-bottom: 2px solid #E1001A;
}

p.incidents_all {
    font-size: 18px;
}

/* HOME - Posts */

li.rpwe-li.rpwe-clearfix {
    margin-left: 0;
}

.home .rpwe_widget .widgettitle {
    display: none;
}

.home_posts .rpwe-thumb {
    border: 0 !important;
    margin: 0 0 12px 0;
    padding: 0 20px 0 0 !important;
    width: 100%;
}

.home_posts .rpwe-title a {
    color: #004683 !important;
    font-weight: 400;
    font-size: 18px;
    text-transform: none !important;
}

.home_posts .rpwe-title a:hover {
    color: #1b65a8 !important;
}

.home_posts .rpwe-summary {
    color: #222222 !important;
    font-weight: 300;
    font-size: 16px;
 }

.home_posts_list .rpwe-title a {
    color: #004683 !important;
    font-weight: 400;
    font-size: 18px;
    text-transform: none !important;
}


.home_posts_list .rpwe-title a:hover {
    color: #1b65a8 !important;
}

.rpwe_widget a.button_blue {
    position: relative;
    top: 12px;
}

.rpwe-block li {
    border-bottom: 0 !important;
}

.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 1px solid #eee;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline !important;
text-decoration: none;
}

.rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
font-size: 12px !important;
line-height: 1.5em;
}

.rpwe-thumb{
border: 1px solid #eee !important;
box-shadow: none !important;
margin: 2px 10px 2px 0;
padding: 3px !important;
}

.rpwe-summary{
font-size: 12px;
}

.rpwe-time{
color: #595959;
font-size: 11px;
}

.rpwe-comment{
color: #bbb;
font-size: 11px;
padding-left: 5px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}

/* HOME - Highlight */

.home_highlight p {
    color: #fff;
    font-size: 20px;
    margin-bottom: 0;
    text-align: center;
}

.home_highlight p a {
    color: #ffffff;
}

.home_highlight strong {
    color: #fff !important;
}

.home_highlight_button {
    position: relative !important;
}

.mk-text-block.home_highlight {
    display: inline-block;
}

.ghost_button_light .mk-button--dimension-outline {
    border: 1px solid #fff;
    padding: 12px 16px !important;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
}

.ghost_button_light .mk-button--dimension-outline:hover {
    border: 1px solid #fff;
}

.home_highlight_equal_column .vc_column-inner {
    height: 100%;
}

#theme_month_row {
    padding-top: 290px;
}


@media screen and (max-width: 1200px){
#theme_month_row {
    padding-top: 230px;
}
    
.veiligleven_column .veilig_leven_image {
    background: #f9c801;
}
}

@media screen and (max-width: 991px){
.highlight_button_column {
    text-align: center;
}

.ghost_button_light {
    float: none;
}

}

@media screen and (max-width: 768px){
.veiligleven_column {
    margin-top: 32px;
    margin-bottom: 32px;
}
}
}



/* HOME - Wat te doen bij */

#wattedoenbij.rpwe-block a:last-child {
    display: block !important;
    text-decoration: none;
    margin-top: 16px;
}


/* HOME - CTA block */

.cta_image_bar {
    min-height: 210px;
        margin: auto !important;
}

.nieuwsbrief_aanmelding {
    max-width: 800px;
    width: 66%;
    min-width: 320px;
    margin: auto;
    border-bottom: 3px solid rgba(0, 153, 84, 0.55);
}

.mk-subscribe.medium-size .mk-subscribe--email {
    font-size: 18px !important;
    font-weight: 400 !important;
    font-family: "Roboto", sans-serif;
}

.mk-subscribe.medium-size .mk-subscribe--button {
    font-size: 18px !important;
    font-weight: 400 !important;
    font-family: "Roboto", sans-serif;
}

/* HOME - Wat te doen bij block */

.wtdb-title a:hover {
    text-decoration: underline;
    color: #ffffff !important;
}

.wtdb_block .rpwe-summary {
    font-weight: 300;
    font-size: 15px !important;
    color: #ffffff;
    opacity: 0.8;
}

.wtdb_block li.rpwe-li {
    background-color: rgba(53, 53, 53, 0.0);
}

div#rpwe_widget-10 {
    margin-bottom: 10px;
}

.wtdb-title a {
    font-weight: 500;
    font-size: 15px !important;
}


/* HOME - sticky posts */
#sticky_info.rpwe-block a:last-child {
    display: block !important;
    text-decoration: none;
    margin-top: 16px;
}


/* HOME - incidenten map */

.incidentblock a {
    color: #15528a;
}

@media screen and (max-width: 1367px){
	.home .mk-advanced-gmaps{
		height:420px!important;
	}
}

@media screen and (max-width: 1190px){
	.home .mk-advanced-gmaps{
		height:350px!important;
	}
		
	.home .incidentenMapContainer .mk-padding-wrapper{
		padding:0 0 0 0;
	}
	
	.home .incidentenMapContainer .page-section-content{
		padding-bottom:0px;
	}
	
	.home .incidentblock{
		top:0;
	}
	
	.home .incidentblock .page-section-content{
		padding: 0;
	}
	
	.home .incidentblock .mk-padding-wrapper{
		padding:0;
	}
	
}

@media screen and (max-width: 768px){
	.home .mk-advanced-gmaps{
		height:250px!important;
	}
}

@media only screen and (min-width: 640px) and (max-width: 980px) and (orientation : landscape) {
	.home .mk-advanced-gmaps{
		height:150px!important;
	}
}


@media screen and (max-width: 640px){
	.home .mk-advanced-gmaps{
		height:200px!important;
	}	
}

@media only screen and (max-width: 640px) and (orientation : landscape) {
	.home .incidentenMapContainer{
		display:none;
	}
}


/* HOMEcolumns mobile */
@media screen and (min-width: 460px) and (max-width: 768px){
	.home .incidentblock .vc_col-sm-3,
	.home .artikelen_row .vc_col-xs-12{
		width:50%;
	}
	
	
	
	.home .clearmobile{
		clear:both;
	}
	
	#mk-footer .mk-col-1-2 .mk-col-1-2{
		width:50%!important;
		float:left;
	}
	
	#mk-footer .menu-footer-menu-container{
		padding-left:10px;
	}
}

@media screen and (max-width: 770px){
	.home .home_wtdb_row .vc_col-xs-12{
		width:50%;
	}
	.home .home_wtdb_row .vc_col-sm-6{
		width:100%;
	}
	
	.home .artikelen_row
	
	.home .home_highlight_mobile{
		padding-top:170px!important;
	}
	
	.home .home_highlight_centered_mobile,
	.home .home_highlight_centered_mobile .home_highlight p{
		text-align:center!important;
	}
	
	.home .home_highlight_equal_column.highlight_button_column .vc_column-inner{
		padding-right:0!important;
	}
}

/* HOME - Subscribe */
.mc4wp-form-fields {
    margin-top: 8px;
    margin-bottom: 8px;
}

.subscribe_email {
    display: inline-block;
}

.subscribe_submit {
    display: inline-block;
}

.subscribe_email input[type="email"] {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 16px;
    letter-spacing: normal;
    color: #565656;
    padding: 14px 16px;
    background-color: #fdfdfd;
    margin-bottom: 8px;
    border: none;
    border-bottom: 3px solid #006b3b;
}

.subscribe_email input[type=email]:focus {
    font-weight: 300 !important;
    color: #111111 !important;
}


.subscribe_submit input[type="submit"] {
    background-color: #24c877;
    color: #252525;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: normal;
    padding: 14px 32px !important;
    border: none;
    border-bottom: 3px solid #006b3b;
    position: relative;
    transition: all ease-in-out 0.2s;
    left: -4px;
    margin-bottom: 8px;
}

.subscribe_submit input[type="submit"]:hover {
    background-color: #03d979 !important;
    border-bottom: 3px solid #006b3b;
}

.mc4wp-response {
    margin-bottom: 16px;
    margin-top: 20px !important;
}

.mc4wp-error p {
    color: #ffffff;
    background: rgb(243, 66, 66);
    max-width: 60%;
    margin: auto;
    display: inline-block;
    padding: 8px 16px;
}

.mc4wp-error p:before {
    content: "\f071";
    font-family: "FontAwesome";
    margin-right: 8px;
}

.mc4wp-success p {
    color: #ffffff;
    background: #00bf69;
    max-width: 60%;
    margin: auto;
    display: inline-block;
    padding: 8px 16px;
}

.mc4wp-success p:before {
    content: "\f00c";
    font-family: "FontAwesome";
    margin-right: 8px;
}


/* CONTACT */

span.field_required {
    color: #0457a4 !important;
    font-weight: 300;
    font-size: 14px;
}

span.field_required::after {
    content: " verplicht";
}

.caldera-grid label {
    display: inline-block;
    max-width: 100%;
    font-weight: 300;
    font-size: 16px;
    color: #595959;
    margin-bottom: 8px;
}

.caldera-grid .form-control {
    font-size: 16px;
    color: #1C1C1C;
    margin-bottom: 16px;
}

.caldera-grid .alert-success {
    background-color: #dff0d8;
    border-color: #a3d48e;
    color: #3c763d;
    padding: 16px 32px;
    font-size: 16px;
    text-shadow: none !important;
    text-align: center;
}


.page-id-725 label.screen-reader-text {
    display: none;
}

select#archives-dropdown--1 {
    border: 1px solid #e3e3e3!important;
    padding: 12px 14px 12px 20px!important;
    font-size: 16px !important;
    line-height: 18px !important;
    color: #252525!important;
    border-radius: 0 !important;
    font-weight: 300 !important;
    min-width: 210px!important;
    max-width: 100%!important;
    display: block!important;
    font-family: Roboto !important;
}

.page-id-725 option {
    font-weight: 300;
    font-family: Roboto;
    font-size: 16px;
    line-height: 18px;
}


.caldera-grid input.contact_form_btn {
    background-color: #004380;
    color: #ffffff;
    font-size: 16px !important;
    letter-spacing: normal;
    font-weight: 300;
    padding: 8px 24px !important;
    border: none;
    border-bottom: 3px solid #A9BFD4;
    position: relative;
    transition: all ease-in-out 0.2s;
}

.caldera-grid input.contact_form_btn:hover {
    background-color: #1b65a8 !important;
    color: #ffffff;
    border-bottom: 3px solid #d7e6f3;
}






/* Top Navigation */

.main-navigation-ul>li:hover>.sub-menu {
    right:0!important;
	left:auto!important;
	top: 75%!important;
}


.main-navigation-ul > li.no-mega-menu > ul {
    -webkit-box-shadow: 0 20px 20px -10px rgba(0, 0, 0, 0.15) !important;
    -moz-box-shadow: 0 20px 20px -10px rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 20px 20px -10px rgba(0, 0, 0, 0.15) !important;
}

.menu-hover-style-5 .main-navigation-ul>li.menu-item>a.menu-item-link:after {
    transition: all .20s ease-out;
}

.main-navigation-ul>li.menu-item a.menu-item-link i {
    margin-right: 0px;
    font-size: 16px;
    text-transform: lowercase;
    float: right;
    margin-left: 6px;
    margin-top: 2px;
}

.main-navigation-ul>li.menu-item a.menu-item-link .mk-svg-icon{
	float:right;
	margin-left:8px;
	margin-top:2px;
	margin-right:0px;
}
    
/* Sidebar Menu & Navigation*/
@media screen and (max-width: 960px){
.sfm-mob-nav {
    margin-top: 0 !important;
}
}




@media screen and (min-width: 768px) and (max-width: 769px){
	#theme-page select,
	.woocommerce select {
	  background: url('images/selectbox-arrow.png') right center no-repeat!important;
	  margin-right:-6px;
	  height: 40px!important;
	}
	
	.vc_grid-filter-select .vc_grid-styled-select{
	  height: 40px!important;
	}
}



.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {
    border-bottom: 4px solid rgba(0, 67, 128, 0.2) !important;
}

.mk-css-icon-menu {
    display: none;
}

#sfm-sidebar.sfm-compact .sfm-va-middle {
    display: block;
    height: auto;
    margin-top: -40px;
}

#sfm-sidebar .sfm-va-middle {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 0 0 0;
    margin: 0;
    top: 58px;
    position: relative;
}

.sfm-navicon, .sfm-navicon:after, .sfm-navicon:before, .sfm-label-metro .sfm-navicon-button, #sfm-mob-navbar {
    background-color: #FFFFFF;
    opacity: 0.8;
}

#sfm-mob-navbar {
    background-color: transparent !important;
}

.sfm-label-metro .sfm-navicon, #sfm-mob-navbar .sfm-navicon, .sfm-label-metro .sfm-navicon:after, #sfm-mob-navbar .sfm-navicon:after, .sfm-label-metro .sfm-navicon:before, #sfm-mob-navbar .sfm-navicon:before {
    background: #000000;
}

#sfm-sidebar .sfm-scroll {
    padding-right: 0;
}

/* POST - Page Layout */
.mk-blog-hero.bold-style {
    max-width: 1190px;
    margin: auto;
}

.mk-blog-single.blog-style-bold .mk-single-content, .mk-blog-single.blog-style-bold .single-post-tags {
    max-width: 810px;
    margin-bottom: 24px;
}

.mk-author-avatar {
    display: none;
}

.mk-author-name {
    display: none;
}

.mk-publish-date {
    display: none;
}

.mk-blog-hero.bold-style .the-title {
    max-width: 800px;
    position: relative;
    top: 50px;
}




/* 960PX RESPONSIVE */

@media screen and (max-width: 960px){
#sfm-mob-navbar .sfm-navicon-button {
    top: 8px !important;
}

.sfm-logo.sfm-no-image {
    margin-bottom: 0 !important;
}
    
 .sfm-navicon-button.x {
    display: none;
}
    
 .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item, .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
     width: 33% !important;
}

.mk-blog-hero.bold-style {
	height:300px!important;
}
}

/* 768PX RESPONSIVE */

@media screen and (min-width: 768px) {
.subscribe_email input[type="email"] {
    width: 360px;
    }
	
	
	 #mk-footer .widget.widget_nav_menu{
	padding-left:10px;
	}
}

@media screen and (max-width: 768px){
#mk-footer{
	text-align:center!important;
}

#mk-footer .footer_spacer{
	height:60px!important;
}

#mk-footer .footerlogo{
	height:80px!important;
	right:-50%;
	position:relative;
	margin-bottom:20px;
}

#mk-footer .footerlogo img{
	max-width:100%!important;
}



.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item, .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    width: 50% !important;
    display: inline-block !important;
}
    
    
.artikelen_row .vc_col-sm-3.wpb_column.column_container._.height-full {
    margin-top: 0px;
} 
    
.vc_col-sm-3.wpb_column.column_container._.height-full {
    margin-top: 32px;
}
    
 .rpwe_widget a.button_blue {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
    top: 0;
    box-sizing: border-box;
}
    
#mk-button-18 .mk-button {
    width: 100%;
}  
    
#mk-footer .widget.widget_nav_menu .widgettitle{
	padding-left:10px;
}

/* Pagination mobile */    
.mk-pagination {
    padding: 0;
    margin: 0 auto 40px;
    }
    
.mk-pagination .mk-pagination-next {
    margin-right: 20px;
    display: inline-block;
    margin-left: 16px;	
	padding-left:2px;
	padding-right:0px;
}
    
.mk-pagination .mk-pagination-previous {
    margin-left: 20px;
    display: inline-block;
    margin-right: 16px;
    float: left;
	padding-right:4px;
	padding-left:0px;
}
    
    
.mk-pagination .mk-pagination-next a {
    width: 56px;
	height:56px;
}
    
.mk-pagination .mk-pagination-previous a {
    width: 56px;
	height:56px;
}

.mk-pagination .mk-pagination-previous:hover {
    border: 0;
}    
 
    
.mk-pagination .mk-pagination-next:hover {
    border: 0;
}    
    
.mk-pagination .mk-pagination-next, .mk-pagination .mk-pagination-previous {
    position: absolute;
    top: 0;
    margin-top: 30px;
    width: 60px;
    box-sizing: border-box;
    border: 0px solid rgba(0,0,0,.2);
    text-align: center;
	line-height:56px;
}

.mk-pagination .mk-pagination-next:before, .mk-pagination .mk-pagination-previous:before {
    line-height: 60px;
	display:inline-block;
	width:56px;
}
    
.mk-pagination .mk-pagination-next, .mk-pagination .mk-pagination-previous {
    float: none;
}  

  
    
.mk-pagination .current-page, .mk-pagination .page-number {
    float: none;
    display: none;
}
    
.mk-pagination .mk-pagination-inner, .mk-pagination .mk-total-pages {
    display: inline-block;
    margin: 46px auto 0;
    font-weight: 400;
}
    
.mk-blog-hero.bold-style {
	height:240px!important;
}	
	    
}


/* 480PX RESPONSIVE */

@media screen and (max-width: 480px){
.subfooter_right {
    float: left;
    font-weight: 300;
    font-size: 14px;
    margin-top: 8px;
    padding-bottom: 8px;
}
    
.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item, .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    width: 100% !important;
    display: block !important;
} 

.mk-blog-hero.bold-style {
	height:200px!important;
}	   
    
}

@media screen and (max-width: 460px){
	#mk-footer .footer_spacer{
		height:0px!important;
	}
	
	#mk-footer .footerlogo{
		height:80px!important;
		right:0;
		position:relative;
		margin-bottom:20px;
	}
}



#custom_menu_toggle.fixed_menu,
#custom_menu_toggle_floating.fixed_menu{
	display:none;
}

#custom_menu_toggle, 
#custom_menu_toggle_floating{
	display:inline-block;
	top:0px!important;
	height:100%;
	width:44px;
	margin-left:12px;
	margin-right:0px;
	z-index:1000;
	position:absolute;
	float:left;
}


#custom_menu_toggle:hover, 
#custom_menu_toggle_floating:hover{
	cursor:pointer;
}


#custom_menu_toggle .sfm-navicon,
#custom_menu_toggle .sfm-navicon:before,
#custom_menu_toggle .sfm-navicon:after,
#custom_menu_toggle_floating .sfm-navicon,
#custom_menu_toggle_floating .sfm-navicon:before,
#custom_menu_toggle_floating .sfm-navicon:after{
	background-color:#004380;
}


#custom_menu_toggle:hover .sfm-navicon,
#custom_menu_toggle:hover .sfm-navicon:before,
#custom_menu_toggle:hover .sfm-navicon:after,
#custom_menu_toggle_floating:hover .sfm-navicon,
#custom_menu_toggle_floating:hover .sfm-navicon:before,
#custom_menu_toggle_floating:hover .sfm-navicon:after{
	background-color:#0078ba;
}



@media screen and (max-width: 1366px){
	#custom_menu_toggle.floating_menu,
	#custom_menu_toggle_floating.floating_menu{
	display:none;
	}

	#custom_menu_toggle.fixed_menu,
	#custom_menu_toggle_floating.fixed_menu{
		display:block;
		position:relative;
		margin-left:20px;
        z-index:1000;
	}
}

.blog-grid-holder .mk-blog-meta time{
	margin-bottom:15px;
}

.blog-grid-holder .mk-blog-meta time a{
	font-size:100%;
	color:#1c1c1c;
	font-weight:300;
	line-height:1.66em;
	font-style:normal;
}

.mk-blog-grid-item .blog-grid-holder h3.the-title{
	margin-bottom:15px;
}

.mk-blog-grid-item .blog-grid-holder h3.the-title a{
	font-size:18px;
	color:#404040;
	font-weight:600;
	text-transform:none;
	line-height:1.3em;
	margin:0 0 .8em;
}



/* Google maps */

.gm-svpc{
    display:none!important;
}

/* Soundcloud embed 
span.sc-artwork.sc-artwork-placeholder-9.image__full.g-transition-opacity {
    background: #004380 !important;
    background-image: url(//i2.sndcdn.com/artworks-000171588467-akpmjo-t500x500.jpg)!important;
    width: 100% !important;
    height: 100% !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: 0 !important;
}
*/


